Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 12:15:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  eman Bot:  Hi Eman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504117800 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522307073            03:59 PM, 26th Sep                   mayar                   Hi Eman,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:00 PM, 26th Sep                     eman                    Hi Mayar i need to know where is my order when i track it it supposed to be out of delivery since 10am in the morning           04:00 PM, 26th Sep                   mayar                   Your order is out for delivery '           04:01 PM, 26th Sep                     eman                    I need to know is there any problem regarding my problem to not be delivered till now           04:01 PM, 26th Sep                   mayar                   Our team will contact you on +971508012018  before delivering it           04:02 PM, 26th Sep                     eman                    I know its out for delivery and on 24 was also out of delivery and didnt reach           04:02 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:02 PM, 26th Sep                     eman                    This is an old number           04:02 PM, 26th Sep                     eman                    I called customer service           04:02 PM, 26th Sep                     eman                    From two days to update it           04:02 PM, 26th Sep                     eman                    To another number           04:02 PM, 26th Sep                     eman                    Why its not updated maybe thats why am not receiving the order           04:03 PM, 26th Sep                     eman                    Do you have the delivery agent number so i can check witg           04:03 PM, 26th Sep                     eman                    With*           04:03 PM, 26th Sep                     eman                    Hello are you still there??           04:04 PM, 26th Sep                     eman                    Helloooooo           04:05 PM, 26th Sep                   mayar                   We do not have this details but we can provide them with your number           04:05 PM, 26th Sep                   mayar                   We will do our best to deliver it asap           04:05 PM, 26th Sep                     eman                    How long it will take           04:05 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:05 PM, 26th Sep                     eman                    To provide my number           04:05 PM, 26th Sep                     eman                    Because i already did           04:05 PM, 26th Sep                     eman                    And untill now its not updated           04:06 PM, 26th Sep                     eman                    Yes you didnt help from first place           04:06 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:06 PM, 26th Sep                     eman                    Even you didnt ask about my other number           04:06 PM, 26th Sep                     eman                    What a customer service is this           04:06 PM, 26th Sep                   mayar                   We will contact our team to do the needful then you will be contacted           04:06 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:06 PM, 26th Sep                     eman                    Do you have my other number           04:06 PM, 26th Sep                     eman                    How you will contact me man           04:07 PM, 26th Sep                     eman                    This is really weird honestly           04:07 PM, 26th Sep                   mayar                   You will be  contacted on your mail which is mentioned in your order           04:08 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:08 PM, 26th Sep                     eman                    I need my order           04:09 PM, 26th Sep                     eman                    Why i will be contacted by email           04:09 PM, 26th Sep                   mayar                   Our delivery team will contact you on +971508012018           04:11 PM, 26th Sep                     eman                    Omg i told you i dont have this number its old           04:11 PM, 26th Sep                     eman                    Are you reading my messages           04:12 PM, 26th Sep                     eman                    The worst customer service ever           04:12 PM, 26th Sep                   mayar                   Kindly share your new number to update it           04:12 PM, 26th Sep                     eman                    0522307073 i will complain you for this bad service           04:12 PM, 26th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:13 PM, 26th Sep                   mayar                   Is there anything else i can help you with?            04:13 PM, 26th Sep                     eman                    Go to hell           04:13 PM, 26th Sep                   mayar                   Please adhere to the standards of the conversation           04:14 PM, 26th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:14 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148322